Subject: [armd] Presentation

From: "Susan Hares" <[email-masked]>
Date: Mon, 31 Jan 2011 15:47:29 -0500

Hi all: 

I'm at NANOG, and saw a very interesting presentation by Yahoo on their need
to replace L2 DSR with L3 DSR due to the problems with scaling L2 at the
Data Center. 

http://www.nanog.org/meetings/nanog51/presentations/Monday/NANOG51.Talk45.na
nog51-Schaumann.pdf

Take a look at the requirements that Yahoo implies in their talk. 

I think it is possible to have a revised-ARP + 802.1aq/SPB / TRILL + filters
to allow the large DC without the NAT-like approach (DSCP/TOS bits).  

Sue